.nic {overflow:hidden;}
a:link
{
    color:#044484;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial;
}


a:visited
{
    color:purple;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial;
	mso-generic-font-family:auto;
	mso-font-charset:0;
}


.navig
{  
    mso-style-parent:link;
	font-size:8.0pt;
	font-weight: normal;
	font-style:normal;
	font-family:Arial, sans-serif;
	text-align:left;
}


.title
{
    color: #044484;
	font-size:14.0pt;
	font-weight: bold;
	font-family:Arial, sans-serif;
	background:white;
}


.subtitle
{
    color:#044484;
	font-size:10.0pt;
	font-weight: bold;
	font-family:Arial, sans-serif;
	background:white;
}


.subtitle2
{
    color:#ff0000;
	font-size:10.0pt;
	font-weight: bold;
	font-family:Arial, sans-serif;
	background:white;
}


.xl55

{
    font-size:8.0pt;
	font-family:Arial, sans-serif;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid #044484;
	border-left:none;
	background:white;
    line-height: 1%;
}


.description
{
    color:black;
	font-size:10.0pt;
	font-weight: normal;
	font-family:Arial, sans-serif;
	background:white;
}


.source
{   mso-style-parent:link;
	font-size:8.0pt;
	font-weight: bold;
	font-style:italic;
	font-family:Arial, sans-serif;
}


<!--
/**
 * Eurostat docbook stylesheet
 * Copyright    2002, Eurostat
 * Author       author, philippe.collignon@starobject.com
 * }}}
 */
-->

body
{
    margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	font-size: 10px;	
	font-family: verdana, arial, helvetica, sans-serif;    
}


A.link
{
	font-size: 12px;	
	font-family: verdana, arial, helvetica, sans-serif;
	color: navy;
	font-weight: bold;
	text-decoration: none;
} 


TD
{
	font-size: 11px;	
	font-family: verdana, arial, helvetica, sans-serif;        
}


select
{
	font-size: 11px;	
	font-family: verdana, arial, helvetica, sans-serif;
} 


input
{
	font-size: 11px;	
	font-family: verdana, arial, helvetica, sans-serif;
}


h1
{
    page-break-before: auto;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 22px;
	color: #FF3300;
	font-weight: normal;
	letter-spacing: 4px;
}


h2
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	letter-spacing: 1px;
	border-color: #CCCCCC;
	border-width: 0 0 1px 0;
	border-style: solid solid solid solid;
}


h3

{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}


h4
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}


h5
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #333333;
	font-weight: bold;
}

h6
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}


p
{
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
}


span
{
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
}

tt
{
	font-family: courier, fixed, monospace;
	color: #333333;
	font-size: 10px;
}


pre
{
  	page-break-inside: avoid;
	font-family: courier, fixed, monospace;
	font-size: 12px;
	color: #333333;
	background-color: #EEEEEE;
	border: 1px solid #333;
	padding: 5px;
	margin-left: 30px;
	margin-right: 30px;
}

ol
{
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

ul
{
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}


li
{
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 6px;
	margin-bottom: 0px;
}



div.navheader,div.navfooter
  {
	font-family: verdana, arial, helvetica, sans-serif;
	width: 100%;
	padding-top: 2px;
	background-color: white;

	padding-right: 2px;

	border-color: #666666;

}




img

{

	vertical-align: top;

	text-align: left;

	border-width: 0px;

}




.suiteZLabelList

{

         color : black;

  	 list-style-type : square				

}


.suiteZLabelText

{

	  font-size : 8.0pt;

	  font-style : normal;

	  color : black;

	  font-weight : bold;

	  font-family : arial,helvetica,sans-serif;					

}


.suiteHeaderColText

{

 	 font-size : 8.0pt;

	 font-style : normal;

	 color : black;

	 font-weight : bold;

	 font-family : arial,sans-serif;         

         white-space: pre;

}

.suiteHeaderRowText

{

         font-size : 8.0pt;

	 color: #112F6E;

	 font-weight : bold;

	 font-family : arial,sans-serif;         

}


.suiteHeaderBreakText

{

  	 font-size : 8.0pt;

	 font-style : normal;

	 color : black;

	 font-weight : bold;

	 font-family : arial,sans-serif;					

         background-color: silver;

         text-align : center;

         line-height : 50px;  

}


.suiteCellText

{

         display : block;

 	 font-size : 8.0pt;

	 font-style : normal;

	 color : black;

	 font-weight : normal;

	 font-family : arial,helvetica,sans-serif;

	 width : 100%;

         text-align : right;

         border-left : 1px dotted #112F6E;
         white-space: pre;

}


.suiteCellTextIndex

{

         display : block;

 	 font-size : 8.0pt;

	 font-style : normal;

	 color : black;

	 font-weight : normal;

	 font-family : arial,helvetica,sans-serif;

         width :  100%;

         text-align : left;

}


.suiteFootnoteText

{

	 font-size : 8.0pt;

	 font-style : normal;

         color: #black;

	 font-weight : 600;

	 font-family : arial,helvetica,sans-serif;

         white-space: pre;

}					


TD.suiteCell

{

}


TD.suiteCell2

{

         border-bottom : 2px #112F6E dotted;

}


TD.suiteHeaderRow

{

         height : 20px;

	 width : 60px;

	 border : none;

         background-color: #cad0de;

         text-align : center;

}


TD.suiteHeaderCol

{

	 height : 20px;

	 width : 150px;

}


TD.suiteHeaderCol2

{

	height : 20px;

	width : 150px;

	border-bottom : 2px #112F6E dotted;

}

					

TD.suiteFootnoteCell

{

}


TD.suiteFootnoteCell2

{

   width : 99%;      

}


TD.suiteTableTopSeparator

{

}


TD.suiteTableBottomSeparator

{

}


TD.suiteHeaderRowSeparator

{

}


TD.suiteHeaderColSeparator

{

}

									

.foot

{

   background-color: silver;

   width : 96%

}


.alignL

{

 position:relative;

 float:left;

}


.alignR

{

 position:relative;

 float:right;

}


h3.title

{            

   font-size: 108%;

   width: 100%;

   color: #112F6E;

   padding:5px 6px 5px 8px;

   background-color:#cad0de;

   font-weight: bold;

}


.h3Zpet

{

 position: absolute;

 float: right;

 right: 3%;

}


table.head

{

 width : 96%;

}


td.group

{

 text-align: right;
}


table
{
 margin-right: 2%;
 margin-left: 2%;
}

#graf {
 visibility: hidden;
}